{
  "name": "widgilabs",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "react": "^16.8.6",
    "react-dom": "^16.8.6"
  },
  "devDependencies": {
    "@babel/core": "^7.4.3",
    "@babel/preset-env": "^7.4.3",
    "@babel/preset-react": "^7.0.0",
    "@wordpress/blocks": "^9.1.0",
    "@wordpress/browserslist-config": "^4.0.0",
    "@wordpress/components": "^14.1.0",
    "@wordpress/editor": "^10.1.1",
    "@wordpress/html-entities": "^3.1.0",
    "@wordpress/i18n": "^4.1.0",
    "autoprefixer": "^9.5.1",
    "babel-loader": "^8.0.5",
    "browserslist": "^4.5.4",
    "clean-webpack-plugin": "^2.0.1",
    "css-loader": "^2.1.1",
    "mini-css-extract-plugin": "^0.6.0",
    "node-sass": "^4.11.0",
    "optimize-css-assets-webpack-plugin": "^5.0.1",
    "postcss-loader": "^3.0.0",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.1",
    "terser-webpack-plugin": "^5.1.2",
    "webpack": "^4.30.0",
    "webpack-cli": "^3.3.12"
  },
  "scripts": {
    "start": "webpack --mode=development --watch",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
